{
	"author": "Allan Crisostomo",
	"devDependencies": {
		"@types/react": "^16.8"
	},
	"framer": {
		"authorId": "3b9c5914-e533-4768-b0ca-302f9b5c0ab3",
		"webId": "r2nIGOBVgA2HOCVCBA77",
		"id": "3f740152-8add-42dc-aa17-8c13d93e9572",
		"displayName": "Tesseract"
	},
	"license": "MIT",
	"main": "dist/index.js",
	"peerDependencies": {
		"framer": "^1.0",
		"react": "^16.8"
	},
	"dependencies": {
		"@framer/framer.default": "^1.50.0"
	},
	"name": "@framer/4gdxl6hs.tesseract",
	"version": "1.10.0"
}
